/*--- color adjustments for ----------*/
/*--- inverted/changed  --------------*/
/*--- background image ---------------*/

body.page-node-type-community-index-page,
body.page-node-type-network,
body.page-node-type-supporter,
body.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) {
  background-color: rgba(0,0,0,1);
}

body.path-cart,
body.path-checkout {
  background-color: rgba(255,228,225,1);
}

body.path-dashboard:not(.page-customer-profile-list--openstructures),

body.page-create-part-as-submit,
body.page-create-app-as-submit,
body.page-create-collection-as-curator,
body.page-entity-node-edit-form-curator,
body.page-edit-user-as-simple-edit,
body.page-edit-user-as-process-images,
body.page-commerce-order-address-book-overview,
body.page-commerce-order-address-book-add-form,
body.page-commerce-order-address-book-edit-form,
body.page-commerce-order-address-book-delete-form {
  background-color: rgba(211,216,205,1);
}

#header-login-tab-button.is-selected,
#header-register-tab-button.is-selected,
#header-password-tab-button.is-selected,
.menu--user-registration-and-login .menu-item--active-trail,
.menu--header-submission-links .menu-item--active-trail,
.menu--submenu-designs .menu-item--active-trail,
.menu--submenu-info .menu-item--active-trail,
.menu--submenu-account .menu-item--active-trail,
.submenu-container .menu-item--active-trail,
#block-address-book-menu-block .menu-item--active-trail,
.page-create-part-as-submit .menu-item-upload-work,
.page-create-app-as-submit .menu-item-upload-work,
.page-edit-user-as-process-images .menu-item-upload-work,
.page-edit-user-as-simple-edit .menu-item-edit-profile,
.page-edit-user-as-simple-edit .menu-item-personal-info,
.page-address-book--openstructures .menu-item-edit-profile,
.page-address-book--openstructures .menu-item--active-trail,
.page-add-address--openstructures .menu-item-edit-profile,
.page-add-address--openstructures .menu-item-addresses,
.page-commerce-order-address-book-edit-form .menu-item-edit-profile,
.page-commerce-order-address-book-edit-form .menu-item-addresses,
.page-commerce-order-address-book-delete-form .menu-item-edit-profile,
.page-commerce-order-address-book-delete-form .menu-item-addresses,
.page-create-collection-as-curator .menu-item-curate-collections,
.page-entity-node-edit-form-curator .menu-item-curate-collections {
  background-color: rgba(0,0,0,1);
  color: rgba(255,255,255,1);
  border-color: rgba(0,0,0,1);
}

.custom-checkout-list .unprocessed {
  color: grey;
  border-color: grey;
}

.custom-checkout-list .is-active {
  background-color: rgba(0,0,0,1);
  color: rgba(255,228,225,1);
  border-color: rgba(0,0,0,1);
}

.custom-checkout-list li.is-active:after {
  color: rgba(0,0,0,1);
}

.page-node-type-network #header-login-tab-button.is-selected,
.page-node-type-network #header-register-tab-button.is-selected,
.page-node-type-network #header-password-tab-button.is-selected,
.page-node-type-supporter #header-login-tab-button.is-selected,
.page-node-type-supporter #header-register-tab-button.is-selected,
.page-node-type-supporter #header-password-tab-button.is-selected,
.page-node-type-community-index-page #header-login-tab-button.is-selected,
.page-node-type-community-index-page #header-register-tab-button.is-selected,
.page-node-type-community-index-page #header-password-tab-button.is-selected,
body.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) #header-login-tab-button.is-selected,
body.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) #header-register-tab-button.is-selected,
body.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) #header-password-tab-button.is-selected {
  background-color: rgba(255,255,255,1);
  color: rgba(0,0,0,1);
  border-color: rgba(255,255,255,1);
}

.page-node-type-network input,
.page-node-type-supporter input,
.page-node-type-community-index-page input,
.page-node-type-network .form-type-checkbox,
.page-node-type-supporter .form-type-checkbox,
.page-node-type-community-index-page .form-type-checkbox {
  color: rgba(255,255,255,1);
}

.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) input,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) .form-type-checkbox {
  color: rgba(255,255,255,1);
}

.page-node-type-network #header-menu .c-black,
.page-node-type-network #block-cart .c-black,
.page-node-type-network footer .c-black,
.page-node-type-network #search .to-be-searched p,
.page-node-type-network #search .to-be-searched h4,

.page-node-type-supporter #header-menu .c-black,
.page-node-type-supporter #block-cart .c-black,
.page-node-type-supporter footer .c-black,
.page-node-type-supporter #search .to-be-searched p,
.page-node-type-supporter #search .to-be-searched h4,

.page-node-type-community-index-page #header-menu .c-black,
.page-node-type-community-index-page #block-cart .c-black,
.page-node-type-community-index-page footer .c-black,
.page-node-type-community-index-page #search .to-be-searched p,
.page-node-type-community-index-page #search .to-be-searched h4,

.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) #header-menu .c-black,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) #block-cart .c-black,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) footer .c-black,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) #search .to-be-searched p,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) .to-be-searched h4 {
  color: rgba(255,255,255,1);
}

#block-cart .cart-block--summary.items-in-cart .cart-block--summary__count {
  color: rgba(255,255,255,1);
  background-color: rgba(0,0,0,1);
  border-color: rgba(0,0,0,1);
}

.page-node-type-network #block-cart .cart-block--summary.items-in-cart .cart-block--summary__count,
.page-node-type-supporter #block-cart .cart-block--summary.items-in-cart .cart-block--summary__count,
.page-node-type-community-index-page #block-cart .cart-block--summary.items-in-cart  .cart-block--summary__count,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) #block-cart .cart-block--summary.items-in-cart  .cart-block--summary__count {
  color: rgba(0,0,0,1);
  background-color: rgba(255,255,255,1);
  border-color: rgba(255,255,255,1);
}

body.path-cart #block-cart .cart-block--summary.items-in-cart .cart-block--summary__count,
body.path-checkout #block-cart .cart-block--summary.items-in-cart .cart-block--summary__count {
  color: rgba(255,228,225,1);
}

body.path-dashboard #block-cart .cart-block--summary.items-in-cart .cart-block--summary__count {
  color: rgba(211,216,205,1);
}

#block-cart .cart-block--summary .menu-icon text {
  display: none;
}


.page-node-type-network #block-cart .stroke-black,
.page-node-type-supporter #block-cart .stroke-black,
.page-node-type-community-index-page #block-cart .stroke-black,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) #block-cart .stroke-black{
  stroke: rgba(255,255,255,1);
}

.page-node-type-network footer .social-icon .fill-white,
.page-node-type-supporter footer .social-icon .fill-white,
.page-node-type-community-index-page footer .social-icon .fill-white,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) footer .social-icon .fill-white {
  fill: rgba(0,0,0,1);
}

body.path-cart footer .social-icon .fill-white,
body.path-checkout footer .social-icon .fill-white {
  fill: rgba(255,228,225,1);
}

body.path-dashboard footer .social-icon .fill-white,
body.page-create-part-as-submit footer .social-icon .fill-white,
body.page-create-app-as-submit footer .social-icon .fill-white,
body.page-create-collection-as-curator footer .social-icon .fill-white,
body.page-entity-node-edit-form-curator footer .social-icon .fill-white,
body.page-edit-user-as-simple-edit footer .social-icon .fill-white,
body.page-edit-user-as-process-images footer .social-icon .fill-white,
body.page-commerce-order-address-book-overview footer .social-icon .fill-white,
body.page-commerce-order-address-book-add-form footer .social-icon .fill-white,
body.page-commerce-order-address-book-edit-form footer .social-icon .fill-white,
body.page-commerce-order-address-book-delete-form {
  fill: rgba(211,216,205,1);
}

body.unpublished-node-page footer .social-icon .fill-white {
  fill: rgba(200,207,207,1);
}

.page-node-type-network footer .social-icon .fill-black,
.page-node-type-supporter footer .social-icon .fill-black,
.page-node-type-community-index-page footer .social-icon .fill-black,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) footer .social-icon .fill-black {
  fill: rgba(255,255,255,1);
}

.page-node-type-community-index-page .community-placeholder,
.page-node-type-supporter .community-placeholder,
.page-node-type-network .community-placeholder,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) .community-placeholder {
  background: rgba(255,255,255,1);
}

.page-node-type-network .community-placeholder .c-white,
.page-node-type-supporter .community-placeholder .c-white,
.page-node-type-community-index-page .community-placeholder .c-white,
.path-user:not(.page-edit-user-as-simple-edit):not(.page-log-in--openstructures):not(.page-reset-your-password--openstructures):not(.page-user-register):not(.page-choose-a-new-password--openstructures):not(.page-address-book--openstructures):not(.page-add-address--openstructures):not(body[class*=page-edit-]):not(body[class*=page-delete-]) .community-placeholder .c-white {
  color: rgba(0,0,0,1);
}


.unpublished-node-page article .media-container {
  background: rgba(200,207,207,1);
}

.unpublished-node-page article .media-container img,
.unpublished-node-page article .media-container video {
  mix-blend-mode: multiply;
}
